@media (max-width: 991px) {
  .navbar {
    height: unset;
  }
  .navbar-brand img {
    height: 50px;
  }
  .btn-gofood {
    margin-bottom: 10px;
  }
  .hero-para {
    padding: 0;
  }
  .food-header-title {
    font-size: 40px;
    line-height: 40px;
  }
  .about-us-para {
    padding: 0;
  }
  .we-are-open-inner-section {
    width: 100%;
  }
  .we-are-open-cards .row {
    width: 100%;
  }
  .location-address-text {
    text-align: center;
    font-size: 16px;
  }
  .get-in-touch-inner-section {
    width: 100%;
  }
  img.footer-logo-img {
    height: 110px;
  }
}

@media (max-width: 767px) {
  .hero-title {
    font-size: 50px;
    line-height: 60px;
  }
  .food-header-title {
    font-size: 34px;
    line-height: 34px;
    margin-bottom: 30px;
    text-align: center;
  }
  .food-header-btn {
    justify-content: center;
  }
  .product-card {
    margin-bottom: 20px;
  }
  .about-us-title {
    font-size: 65px;
    line-height: 65px;
  }
  .about-us-slug {
    font-size: 13px;
  }
  .we-are-open-title {
    font-size: 65px;
    line-height: 65px;
  }
  .time-day-section {
    margin-bottom: 20px;
  }
  .git-form-section {
    margin-bottom: 30px;
  }
  img.footer-logo-img {
    margin-bottom: 20px;
  }
  .footer-para {
    margin-bottom: 20px;
  }
  .footer-socials-icon a {
    display: inline-block;
    margin-right: 15px;
  }
}

@media (max-width: 425px) {
  .hero-section {
    padding: 80px 10px;
  }
  .hero-title {
    font-size: 42px;
    line-height: 52px;
  }
  .hero-para {
    font-size: 16px;
  }
  .food-section {
    padding: 50px 10px;
  }
  .food-header-title {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 20px;
  }
  .about-us-section {
    padding: 50px 10px;
  }
  .about-us-title {
    font-size: 54px;
    line-height: 54px;
  }
  .about-us-slug {
    font-size: 11px;
  }
  .we-are-open-section {
    background-color: #e0484d;
    padding: 50px 10px;
  }
  .we-are-open-title {
    font-size: 54px;
    line-height: 54px;
  }
  .get-in-touch-section {
    padding: 50px 10px;
  }
  .seo-section {
    padding: 50px 10px;
  }
  .seo-section-title {
    font-size: 28px;
    line-height: 32px;
  }
  .footer-section {
    padding: 50px 10px;
  }
  .footer-socials-icon a {
    margin-right: 0;
  }
}

@media (max-width: 375px) {
  .hero-title {
    font-size: 35px;
    line-height: 45px;
  }
  .food-header-title {
    font-size: 25px;
    line-height: 25px;
  }
  .about-us-title {
    font-size: 44px;
    line-height: 44px;
  }
  .about-us-slug {
    font-size: 9px;
  }
  .we-are-open-title {
    font-size: 36px;
    line-height: 36px;
  }
  .seo-section-title {
    font-size: 22px;
  }
  .seo-section-body p {
    font-size: 16px;
  }
}
